body
{
	margin: 0;
	padding: 0;
	color: #555;
	font: normal 10pt Arial,Helvetica,sans-serif;
	background: #EFEFEF;
}
body {font-size:75%;color:#222;background:#fff;font-family:"Helvetica Neue", Arial, Helvetica, sans-serif;}
.container {width:950px;margin:0 auto;}
.clearfix:after, .container:after {content:"\0020";display:block;height:0;clear:both;visibility:hidden;overflow:hidden;}
html {margin:0;padding:0;border:0;}

 span, , ol, ul, li,  form, legend, caption, tr, th, td,  footer, header, hgroup, section {margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}


article, aside, details, figcaption, figure, dialog, footer, header, hgroup, menu, nav, section {display:block;}
body {line-height:1.5;background:white;}
table {border-collapse:separate;border-spacing:0;}
caption, th, td {text-align:left;font-weight:normal;float:none !important;}
table, th, td {vertical-align:middle;}
blockquote:before, blockquote:after, q:before, q:after {content:'';}
blockquote, q {quotes:"" "";}
a img {border:none;}
:focus {outline:0;}
    table td
    { padding: 5px;
       margin: 10px;
    }

#page
{
	margin-top: 5px;
	margin-bottom: 5px;
	background: white;
	border: 1px solid #C9E0ED;
}


#content
{
    padding: 20px;
	float:left;	
	width:80%;	

	
}
#acciones
{
	padding: 20px;
	text-align:center;
	float:left;
	width:50px;
	height:150px;
	display:block;
	position:relative;
 top:110px;
 left:-40px;
}


#footer
{
	padding: 10px;
	margin: 10px 20px;
	font-size: 0.8em;
	text-align: center;
	border-top: 1px solid #C9E0ED;
	clear:both;
}

#logo
{
	padding: 10px 20px;
	font-size: 200%;
		background: #E6EAFF;
}

#mainmenu
{
	background:white url(bg.gif) repeat-x left top;
}

#mainmenu ul
{
	padding:6px 20px 5px 20px;
	margin:0px;
}

#mainmenu ul li
{
	display: inline;
}

#mainmenu ul li a
{
	color:#ffffff;
	background-color:transparent;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	padding:5px 8px;
}

#mainmenu ul li #mainmenu ul li.active a
{
	color: #6399cd;
	background-color:#EFF4FA;
	text-decoration:none;
}



div.form .rememberMe label
{
	display: inline;
}


div.form textarea,
div.form select
{
	margin: 0.2em 0 0.5em 0;
}

div.form label
{
	font-weight: bold;
	font-size: 0.9em;
	display: block;
}

div.form .row
{
	margin: 5px 0;
}

div.form .hint
{
	margin: 0;
	padding: 0;
	color: #999;
}

div.form .note
{
	font-style: italic;
}

div.form span.required
{
	color: red;
}

form span.required
{
	color: red;
}

div.form div.error label:first-child,
div.form label.error,
div.form span.error
{
	color: #C00;
}

div.form div.error input,
div.form div.error textarea,
div.form div.error select,
div.form textarea.error,
div.form select.error
{
	background: #FEE;
	border-color: #C00;
}

div.form div.success input,
div.form div.success textarea,
div.form div.success select,
div.form textarea.success,
div.form select.success
{
	background: #E6EFC2;
	border-color: #C6D880;
}



div.form .errorSummary
{
	border: 2px solid #C00;
	padding: 7px 7px 12px 7px;
	margin: 0 0 20px 0;
	background: #FEE;
	font-size: 0.9em;
}





